Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 07 Dec 2015 00:05:00 +0000
From:      spellberg_robert <emailrob@emailrob.com>
To:        freebsd-questions@freebsd.org
Subject:   release schedule , nines and tens
Message-ID:  <5664CD2C.2090207@emailrob.com>

Next in thread | Raw E-Mail | Index | Archive | Help
howdy , folks ---

i see that the release schedules for 10.3 and 11.0
   are available much earlier than usual [ start of beta ] .
this is nice .
it permits me [ and others ] to plan_ahead ,
   to the extent of the published information .

i remembered seeing a notice , a_while back , that
   the releases would be changed , beginning with the elevens .
i went back , earlier today , to re_read this notice ,
   so that i would have its content fresh in my mind ,
   before i posed the following questions
   [ see -announce , 2015_feb_03_tue , from mr. seaman ] .
as i write this , i have it displayed on another screen .

now , i can read_between_the_lines as well as anybody
   [ the support page , with the releases and their eol_dates ,
       is very helpful for guessing ;
       i have that displayed , also , on that other screen
   ] .
however , i do not like to make assumptions .
therefore , given that change is approaching
   [ and is , now , ten months closer , relative to the notice ] ,
   i come straight_out and ask :



a]  does anyone know if decisions have been made regarding :

       0]  is  9.3 to be the last of the nines or
             is there a plan to release a  9.4 ?

       1]  is 10.3 to be the last of the  tens or
             is there a plan to release a 10.4 ?

b]  if  so , what are those decisions ?

c]  if not , is there a known or an estimated date for
       the making of the above_described decisions ?



fwiw , i like to use the highest minor_number ,
   because the dot_zero bugs have been found and fixed .
i got a lot of mileage out of 4.11 and 6.4
   [ for me , they played like champs ;
       in fact , the only reason for the retiring of 6.4 was
       the acquisition of 64_bit hardware
   ] .
i never installed a 5 , because of all of the release_controversy .
a 7.4 was replaced quickly [ acroread would not install ] by 8.4 .
i am currently running 8.1 , 8.4 , 9.3 and 10.2
   [ 10.2 was an emergency install that , probably ,
       will not survive the release of 10.3
   ] .
the 8.1 should be replaced [ but , it just keeps working ] .
the 8.4 is three years newer ; it can wait until the summer .
i want to settle on the nines and tens
   while i watch the elevens and the new policy shake_out .

thanks , in advance , for any information .

rob



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?5664CD2C.2090207>